
.home-carousel-cover{
    top: 0;
    width: 65%;
    height: 100%;
    left: 0;
    right: auto;
    background-image: url("../img/gallery.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.home-carousel-titles {
    position: absolute;
    top: 140px;
    left: 60px;
    width: 60%;
    text-align: left;
}

.home-carousel-title-2 {
    font-family: MontserratBold;
    font-size: 45px;
    line-height: 1.2;
    padding-bottom: 20px;
    width: 80%;
    border-bottom: solid 3px #567DF0;
}

.home-carousel-img {
    height: 70vh;
    object-fit: cover;
}

.home-carousel-title-3 {
    font-family: MontserratRegular;
    font-size: 29px;
    line-height: 1.2;
    text-align: left;
    margin-top: 30px;
}

.home-carousel-title-4 {
    margin-top: 30px;
}

@media(max-width: 1150px) {
    .home-carousel-titles {
        top: 20%;
        left: 20px;
    }

    .home-carousel-title-2 {
        font-size: 30px;
    }
    .home-carousel-title-3 {
        font-size: 20px;
    }
}

@media(max-width: 700px) {
    .home-carousel-titles {
        top: 50px;
        left: 20px;
    }

    .home-carousel-title-3 {
        font-size: 14px;
    }

    .home-carousel-title-2 {
        font-size: 18px;
    }

    .home-carousel-img {
        height: 40vh;
        object-fit: cover;
    }

    .home-carousel-title {
        width: 75%;
    }
}

#home-content {
    padding-top: 80px;
    width: 90%;
    margin: auto;
}

#home-who {
    display: grid;
    grid-template-columns: 60% 40%;
    grid-column-gap: 40px;
}

#home-who-text {
    margin-top: 30px;
    font-family: MontserratRegular;
    font-size: 22px;
    text-align: justify;
}

#home-who-text-2 {
    margin-top: 30px;
    font-family: MontserratRegular;
    font-size: 22px;
    text-align: justify;
    max-height: 0;
    transition: max-height 1s ease-in-out;
    overflow: hidden;
    grid-column: span 2;
}

#home-who-button {
    grid-column: span 2;
    margin-top: 40px
}

@media(max-width: 1150px) {
    #home-who {
        grid-template-columns: 100%;
    }

    #home-who-button {
        grid-column: 1;
    }

    #home-who-text {
        font-size: 18px;
    }

    #home-who-text-2 {
        grid-column: 1;
        font-size: 18px;
    }
}

.home-who-text-2-open {
    height: auto;
}

#home-programs-cont {
    margin-top: 50px;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 60px;
}

.home-program {
    cursor: pointer;
    position: relative;
    margin-bottom: 50px;
}

.home-program a {
    text-decoration: none;
    color: black;
}

.home-program img {
    width: 100%;
    height: 35vh;
    object-fit: contain;
}

.home-program-sep {
    width: 30%;
    height: 3px;
    background-color: #3A54A2;
    margin-top: 20px;
}

.home-program-name {
    margin-top: 20px;
    font-family: MontserratSemiBold;
    font-size: 29px;
    color: #3A54A2;
}

.home-program-text {
    margin-top: 30px;
    font-family: MontserratRegular;
    font-size: 20px;
}


.home-program:hover .mask {
    opacity: 1;
    background-color: rgba(57,69,108,0.7);
}

.home-program .mask {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    overflow:visible;
    box-sizing:border-box;
    transition: all 0.4s ease-in-out;
    text-align: center;
    padding-top: 200px;
}

#home-projects {
    margin-top: 50px;
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-column-gap: 60px;
}

.home-project {
    cursor: pointer;
    position: relative;
    margin-bottom: 50px;
}

.home-project img {
    width: 100%;
}

.home-project-mask {
    padding: 60px 30px;
    position: absolute;
    width: 100%;
    height: 100%;
}

.home-project-mask:hover {
    background-color: rgba(57,69,108,0.7);
}

.home-project-title {
    font-family: MontserratBold;
    font-size: 26px;
    color: #FFFFFF;
}

.home-project-sep {
    width: 70%;
    height: 3px;
    background-color: #9EB3F0;
    margin-top: 20px;
    margin-bottom: 20px;
}

.home-project-program {
    font-family: MontserratMedium;
    font-size: 21px;
    color: #3A54A2;
}

#home-cols {
    margin-top: 50px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    grid-template-columns: repeat(5, 1fr);
    grid-column-gap: 60px;
}

.home-col {
    flex: 0 0 calc(20% - 20px);
    margin-top: 50px;
    text-align: center;
}

.home-col-title {
    margin-top: 30px;
    font-family: MontserratSemiBold;
    font-size: 26px;
    color: #3A54A2;
}

.home-col-text {
    text-align: justify;
    font-family: MontserratRegular;
    font-size: 21px;
}

.home-col img {

}

@media(max-width: 1150px) {
    #home-programs-cont {
        grid-template-columns: 1fr 1fr;
    }

    .home-col {
        flex: 0 0 calc(30% - 20px);
    }

    .home-program-text {
        font-size: 19px;
    }

    #home-projects {
        grid-template-columns: 1fr 1fr;
    }

    .event {
        margin-bottom: 50px;
    }
}

.program-more {
    display: none;
    float: right;
}

@media(max-width: 830px) {
    #home-programs-cont {
        grid-template-columns: 1fr;
    }

    .home-col {
        flex: 0 0 40%;
    }

    #home-projects {
        grid-template-columns: 1fr;
    }

    .program-more {
        display: block;
    }
}

